:root {
  --max-width: 1100px;
}

a:visited {
  color: #707070;
}

footer a:visited:not(.paypal-button) {
  color: inherit;
}

.w3-card a:visited {
  color: #424242;
}

.no-decoration {
  text-decoration: none;
}

.w3-dropdown-hover a.w3-bar-top-item:visited, .w3-dropdown-hover-level-2 a.w3-bar-item:visited {
  color: white;
}

.w3-dropdown-hover:hover a.w3-bar-top-item {
  color: #000;
}

p {
  line-height: 1.7;
  margin-top: 18px;
  margin-bottom: 18px;
}

li {
  line-height: 1.6;
}

li p {
  margin-top: 0;
  margin-bottom: 0;
}

span a.navbar-brand, h1 a.navbar-brand {
	text-transform: uppercase;
	text-decoration: none;
	font-size: 42pt;
	float: left;
    text-shadow: #FFF 0px 0 10px;
}

a.navbar-brand:visited {
  color: #000;
}

summary {
  font-size: 20px;
  font-family: 'Source Sans Pro',Helvetica,Arial,Lucida;
  list-style: disclosure-closed;
  padding-top: 20px;
  cursor: pointer;
}

summary:focus{
  outline: none;
}

summary strong {
  font-weight: normal;
}

summary.no-details, details[open] > summary.no-details   {
  list-style: none;
  cursor: default;
}

summary.no-details:after, details[open] > summary.no-details:after   {
  content: "";
}

summary::-webkit-details-marker {
  display: none;
}

summary:after {
  content: "\25BC";
  margin-left: 8px;
  padding-bottom: 4px;
  font-size: 20px;
}

details[open] summary:after {
  content: "\25B2";
}

details:target, .footnote-ref:target, .footnotes li:target, h1:target, h2:target, h3:target, div:target {
  padding-top: 38px;
  margin-top: -38px;
}

details[open] > summary {
  list-style: disclosure-open;
}

div#all p.details + details {
  clear: none;
}

div.theme-layouts-index details p {
 padding-left: 25px;
}

div.theme-layouts-index details ul {
 margin-left: 15px;
}

div.theme-layouts-index details {
  padding-left: 5px;
  padding-right: 10px;
}

/*
div.theme-layouts-index h1, div.theme-layouts-index h2, div.theme-layouts-index h3, div.theme-layouts-index h4, div.theme-layouts-index h5, div.theme-layouts-index h6, div.theme-layouts-index p {
  padding-left: 25px;
  padding-right: 25px;
}
*/

div#footer-subscribe, div#footer-contact {
  padding-left: 12px;
}

div#footer-subscribe, div#footer-about {
  padding-right: 12px;
}

div#canvas{
  padding-left: 25px;
}

a.navbar-brand {
  padding-left: 25px;
  width: 100%;
  max-width: calc(var(--max-width) + 46px);
  margin-left: auto;
  margin-right: auto;
}

div#all table#open-letter-signatories {
  margin-left: 0;
  width: 100%;
}

table#open-letter-signatories tbody tr {
  background-color: transparent;
}

table#open-letter-signatories, table#open-letter-signatories thead th {
  border: none;
}

table#open-letter-signatories thead {
  display: none;
}

details + h1, h2 {
  margin-top: 35px;
}

div#footer {
  margin-top: 25px;
}


html {
  scroll-behavior: smooth;
}

:target {
  animation: highlight 2.5s ease;
}

@keyframes highlight {
  0% { background-color: #3f51b5 }
  100% { background-color: #f3f4fb }
}

div.w3-left-align {
  float: left;
}

div.w3-right-align {
  float: right;
}

.w3-dropdown-hover button.w3-button, .search {
  color: #FFF;
 }

div.w3-dropdown-hover:first-child {
  background: none;
}

div.w3-bar {
  padding-left: 9px;
}

div.sticky {
  position: sticky;
  top: 0;
  display: inline-block;
  overflow: visible;
  z-index: 9999;
}

.center, .center-next-p + p, .sidebar.center {
  text-align: center;
}

figure.center, div.center table {
  margin-left: auto;
  margin-right: auto;
}

img.center, img.center table {
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.paypal-button {
  text-decoration: none;
  font-style: italic;
  font-weight: bold;
  display: inline-block;
  padding: 3px 12px;
  color: #2e3192;
  text-align: center;
  position: relative;

  /* BACKGROUND GRADIENTS */
  background: #FEE1A5;
  background: -moz-linear-gradient(top, #FFF, #FEE1A5 50%, #FFB829 51%, #FEE1A5 95%, #FEE1A5);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFF), color-stop(.5, #FEE1A5), color-stop(.51, #FFB829), color-stop(.95, #FEE1A5), color-stop(.96, #FEE1A5), to(#FEE1A5));

  /* BORDER RADIUS */
  -moz-border-radius: 18px;
  -webkit-border-radius: 18px;
  border-radius: 18px;

  border-bottom: 1px solid #FFF;
  border-top: 1px solid #FFB829;
  border-left: 1px solid #FEE1A5;
  border-right: 1px solid #FEE1A5;

  /* TEXT SHADOW */

  text-shadow: 0px 1px 1px white;

  /* BOX SHADOW */
  -moz-box-shadow: 0 1px 3px #777;
  -webkit-box-shadow: 0 1px 3px #777;
  box-shadow: 0 1px 3px #777;
  font-size: 16px; 
}

.w3-bar-block .w3-bar-item.recent-articles {
  text-align: center;
  font-weight: bold;
}

.w3-hide-small.more-menu, .w3-hide-small .more-menu {
  margin-left: 40px;
}

.w3-small.w3-button {
  padding: 8px 12px;
}

.more-menu-icon {
  height: 14px;
}

.left {
  text-align: left;
  float: left;
  margin-top: 0;
  margin-right: 25px;
  margin-left: 0;
  margin-bottom: 20px;
}

.right {
  /*text-align: right; */
  float: right;
  margin-top: 0;
  margin-right: 0;
  margin-left: 25px;
  margin-bottom: 20px;
}

img.w3-hover-opacity.right {
  margin-left: 5px;
}

.bigminus35 {
  margin-top: -35px;
}

.bigminus40 {
  margin-top: -40px;
}

.bigminus45 {
  margin-top: -45px;
}

figure.right, figure.left {
  margin-bottom: 15px;
}

figure.download {
  margin-right: 10px;
}

figure.top {
  margin-top: 15px;
}

figure.headingtop {
  margin-top: 14px;
}

figure.header1 {
  margin-top: 50px;
}

figure.percent25.right, figure.percent25.left {
  max-width: 25%;
}

.right25 {
  margin-right: 25px;
}

p.nobottommargin {
  margin-bottom: 0;
}

p.nobottommargin + ul {
  margin-top: 0;
}

.sharewithtoc {
  width: 100%;
  text-align: center;
  overflow: hidden;
  margin-top: 15px;
  margin-left: 0;
  margin-bottom: 0;
}

.sharewithtoc img {
  position: relative;
  max-width: unset;
  float: left;
  height: 100%;
}

.centertocimg img {
  left: 50%;
  transform: translate(-50%,0);
}

div#all figcaption p, div.footer-about h4, div.footer-subscribe h4, div#footer-contact h4, div#footer-contact p {
  padding-right: 0;
  padding-left: 0;
  text-align: center;
  margin-top: 9px;
}

div#all figcaption p {
  margin-bottom: 15px;
}

div#footer-contact {
  text-align: center;
}

span a.navbar-brand,h1 {
  float: left;
}

h1.header {
  display: inline;
}

h1 {
/*  display: inline-block; */
  margin: 0;
  float: none;
}

h1 + figure.right + h2, h1 + figure.right+ figure.right+ figure.right   + figure.right + h2{
  margin-top: 10px;
}

div.subtitle h1 {
  font-size: 120%;
  font-weight: bold;
}

div.nowrap {
  display: flex;
  float: right;
  padding-top: 25px;
}

figure a {
  position: inherit;
}

figure {
  overflow: inherit;
  display: table;
}

figure img { 
  display: block;
  width: 100%;
}

figcaption a.attr {
  font-size: 10px;
}

#pdfdownload .pdfcaption {
  max-width: 120px;
  margin-left: 0;
  text-align: center;
}

#pdfdownload span a {
  text-decoration: none;
}

#pdfdownload figure {
  margin-top: 6px;
}

.clear {
  clear: both;
}

figure.half.right, figure.half.left {
  max-width: 48%;
}

figure.half.left + figure.half.right {
  margin-left: -20px;
}

div.w3-cell-row + h3 {
  margin-top: 45px;
}

div.w3-cell-row + h2 {
  margin-top: 60px;
}

h3 + .w3-cell-row {
  margin-top: 16px;
}

.carver strong {
  font-size: 25px;
}

.overflow {
  overflow: auto;
}

/*
din#all {
  padding-bottom: 25px;
}

details {
  margin-top: -15px;
  margin-bottom: -15px;
}
*/

/*
a.w3-bar-item > span {
  position: relative;
  display: none;
}

a.w3-bar-item:hover > span {
  position: absolute;
  top: 0;
  left: 100px;
  display: block;
  background: black;
  color: white;
  padding: 6px;
}
*/

/*
a.w3-tooltip-item {
  position: relative;
  overflow: visible;
}

.w3-small a.w3-tooltip-item::after {
  display: none;
}

a.w3-tooltip-item::after {
  position: absolute;
  content: attr(data-tooltip);
  opacity: 0;
  width: 140%;
  z-index: 1;
  top: -8px;
  left: 100%;
  background-color: #000;
  color: #FFF;
  padding: 12px;
  overflow: hidden;
}

.w3-small a.w3-tooltip-item::after {
  top: 0;
  max-width: 125%;
}

a.w3-tooltip-item:hover::after {
  opacity: 1;
}
*/

.w3-card h3 {
  margin-top: 0;
}

.w3-card .w3-image {
  margin-top: 6px;
}

.w3-card {
  padding: 10px;
  height: 100%;
  display: flex;
  flex-direction: column;
}

.w3-card a {
  flex-grow: 1;
}
img.page-preview-pic {
  max-width:150px; 
  max-height:150px; 
  width: auto; 
  height: auto; 
  margin: 0px 8px 16px 0px;
}

ul.no-bullets li {
  list-style-type: none;
}

input.half {
  width: 49%;
  display: inline;
}

input.half.countryspecial {
  display: none;
}

input#signup-EMAIL {
  width: 100%;
}

input#signup-LNAME {
  float: right;
}

input#form-name {
  display: none;
}

form.search-form {
  padding-top: 5px;
  padding-bottom: 5px;
  float: right;
}

.w3-small form.search-form {
  padding-top: 4px;
  padding-bottom: 4px;
}

.search {
  background:url(/img/search-icon24.png);
  background-repeat: no-repeat;
  border-color: transparent;
  border-style: solid;
  width: 25px;
  padding-left: 25px;
  -webkit-transition: all .5s ease;
  -moz-transition: all .5s ease;
  transition: all .5s ease;
}

.search:focus {
  width: 120px;
  background:url();
  border-color: #d3d3d3;
  padding-left: 10px;
}

img.w3-hover-opacity {
  max-width: 150px;
  max-height: 150px;
  width: auto;
  height: auto;
  margin: 0 8px 8px 0;
}

img.w3-hover-opacity:hover {
  opacity: 1;
}

.w3-cell {
  width: 100%;
}

.w3-cell-row {
  display: flex;
}

img.social {
  width: 40px;
  display: inline-block;
  margin-right: 5px;
}

img.social:hover, a.paypal-button:hover {
  opacity: .6;
}

.taxonomy-button {
  color: #gray;
  font-style: italic;
}

h1 + h2, h1 + div.w3-hide-small + h2 {
  margin-top: 0;
}

div#all header, .w3-bar-wrapper {
  display: inline;
}

#TableOfContents ul {
  padding-left: 15px;
}

#TableOfContents ul li ul:first-child, #TableOfContents ul:first-child {
  padding-left: 0;
}

.toc {
  margin-right: 15px;
/*  background-color: rgb(63, 81, 181); */
  background-color: #b7bddc;
  padding: 10px;
  margin-top: 15px;
  padding-bottom: 0;
}

.toc p {
  font-weight: bold;
  margin: 0;
}

.toc li {
  white-space: nowrap;
}

#TableOfContents ul:first-child {
  margin-top: 10px;
}

div.toc #TableOfContents li  {
  list-style-type: none;
}

.zineonly {
  display: none;
}

div.sig-sidebar {
  float: right;
  width: 375px;
  margin-left: 20px;
}

div.sig-sidebar h2 {
  margin-top: 7px;
  text-align: center;
}

div#open-letter-signatories_paginate {
  float: none;
  text-align: center;
}

.fullwidth {
  width: 100%;
}

.third {
  width: 32%;
}

.min150 {
  min-width: 150px;
}

.max350 {
  max-width: 350px;
}

.max500 {
  max-width: 500px;
}

.open-letter input#custom_2 {
  margin-top: 20px;
}

.w3-hide-small figure.header2, .top25 {
  margin-top: 32px;
}

.margintop10, figure.top10, .w3-hide-small figure.header3 {
  margin-top: 14px;
}

figure.right, figure.left, .sidebar.right, .sidebar.left {
  max-width: 375px;
}

.sidebar.left {
  margin-right: 20px;
}

.sidebar.right {
  margin-left: 20px;
}

.sidebar .flex figure {
  margin: 0;
  flex: 1;
}

.onethird {
  width: 33%;
}

.sidebar .flex {
  align-items: baseline;
  justify-content: center;
}

.sidebar {
  border: black solid 1px;
  padding-left: 10px;
  padding-right: 10px;
}

.sidebar ul {
  margin-left: -15px;
}

figure.right.vertical, figure.left.vertical {
  max-width: 250px;
}

em + a {
  margin-left: 4px;
}

.signature-group-header {
  font-weight: bold;
  font-size: 20px;
  margin-bottom: 10px;
}

input + .signature-group-header {
  margin-top: 25px;
}

.open-letter {
  margin-bottom: 25px;
  margin-top: 45px;
  padding: 15px;
  background-color: #c1c8ea;
}

.open-letter h2 {
  margin-top: 5px;
  margin-right: 30px;
  float: left;
}

.open-letter input[type="checkbox"] {
  transform: scale(1.5);
  margin-right: 15px;
  margin-left: 5px;
}

.signature-group input[type="submit"] {
  margin-top: 25px;
}

.signature-group .label {
  clear: both;
  margin-top: 15px;
}

input#sigInd[type=radio]:checked ~ #open-letter-individual {
  display: block;
}

input#sigOrg[type=radio]:checked ~ #open-letter-group {
  display: block;
}

#open-letter-individual, #open-letter-group {
  display: none;
}

.sigIndOrOrg {
  position: absolute;
}

h4.donateHeader {
  margin-top: 20px;
}

.w3-dropdown-content-level-2 {
  position: absolute;
  width: 140%;
  z-index: 1;
  top: -8px;
  left: 100%;
  color: #FFF;
  overflow: hidden;
  opacity: 1;
  cursor:auto;
  background-color:#3f51b5;
  display:none;
  max-width: 290px;
  min-width:160px;
  margin:0;
  padding:0;
}

.w3-dropdown-content-level-2.allpages {
  top: 0;
}

.w3-dropdown-hover a {
  text-decoration: none;
}
.w3-dropdown-hover-level-2 {
  position: relative;
}

.w3-dropdown-hover-level-2:hover .w3-dropdown-content-level-2 {
  display:block;
}

.w3-hide-medium .w3-dropdown-hover-level-2:hover .w3-dropdown-content-level-2 {
  display: none;
}

.w3-dropdown-content-level-2 a:hover {
  background-color: #6d7fed;
}

.w3-dropdown-content-level-2 a.w3-bar-item.menu-item-description {
  background-color: #000;
}

@media (max-width: 625px) {
  .w3-button {
	padding: 8px 12px;
  }
  .w3-dropdown-content {
	min-width: auto;
  }
  .w3-dropdown-content.more-menu {
	margin-left: -18px;
  }
}

@media (max-width: 785px) {
  .w3-dropdown-hover-last .w3-dropdown-content-level-2 {
	right: 100%;
	left: auto;
	min-width: 245px;
	width: auto;
  }
}

.hidden {
  display: none !important;
}

table th, table td {
  border: 1px solid;
  padding: 5px;
}

div.title-wrapper {
  background:url(/img/stop-fossil-fuels.png);
  background-size: contain;
  width: 100%;
  display: flex;
  background-color: #d8dcf1;
}

div#w3-bar-large-wrapper {
  max-width: calc(var(--max-width) + 38px);
  margin-left: auto;
  margin-right: auto;
}

.max-width-wrapper {
  max-width: var(--max-width);
  margin-left: auto;
  margin-right: auto;
}

.underline {
  text-decoration: underline;
}
 
.pad-bottom {
  padding-bottom: 18px;
}

.breadcrumb {
  font-size: 12px;
}

.breadcrumb + h1 {
  margin-top: 25px;
}

.no-side-margins {
  margin-left: 0;
  margin-right: 0;
}

.flex {
  display: flex;
}

.footnotes li {
  padding-left: 30px;
}

.footnote-return {
  /* margin-top: -24px; */
  margin-left: -25px;
  float: left;
}

.dapl-timeline {
  shape-outside: polygon(0% 1%, 100% 1%, 100% 100%, 75% 100%, 75% 66%, 0% 66%);
  float: right;
  display: block;
}

.showbelowtoc {
  display: none;
}

.w3-dropdown-content.more-menu .w3-dropdown-content-level-2 {
  right: 100%;
  left: auto;
}

@media (max-width: 999px) {
  .w3-cell-row.smallcards .w3-card img.w3-hover-opacity.right {
    margin-left: auto;
    margin-right: auto;
    float: none;
    display: block;
  }
}

@media (max-width: 750px) {
  .sharewithtoc {
    display: none;
  }
  .showbelowtoc {
    display: block;
  }
  .toc li {
    white-space: normal;
  }
}

@media (max-width: 600px) {
  .w3-cell-row {
	flex-wrap: wrap;
  }
  .w3-cell-row.smallcards .w3-card img.w3-hover-opacity.right {
    margin-left: 5px;
    margin-right: auto;
    float: right;
    display: block;
  }
  div.footer-subscribe, div#footer-contact {
    padding-left: 0;
  }
  span a.navbar-brand, h1 a.navbar-brand {
	font-size: 28px;
  }
  .language-options {
	right: 0;
	min-width: auto;
  }
  .bigminus40.right, .bigminus45.right, .bigminus35.right {
    margin-top: 10px;
  }
}

@media (max-width: 550px) {
  figure:not(.vertical), figure.right:not(.vertical), figure.left:not(.vertical), figure.half.left + figure.half.right, figure img:not(.vertical), .sidebar {
    margin-left: auto;
    margin-right: auto;
    display: block;
    float: none;
  }
  figure.dapl-timeline {
    float: right;
  }
    
  figure.half.right, figure.half.left {
    max-width: 100%;
  }
  figure.header1 {
    margin-top: initial;
  }
  #pdfdownload {
    display: none;
  }
}

@media (max-width: 450px) {
  figure.vertical, figure.right.vertical, figure.left.vertical, figure img.vertical {
    margin-left: auto;
    margin-right: auto;
    display: block;
    float: none;
  }
  details:target {
	padding-top: 70px;
	margin-top: -70px;
  }
  .w3-dropdown-content.more-menu {
    right: 0;
  }
  .w3-dropdown-content.get-involved {
    min-width: 120px;
  }
}
